



#block-views-block-catalog-menu-block-1 h2 {
	font-family: 'dejavu_sanscondensed';
	font-size: 1em;
	text-transform: uppercase;
	margin-bottom:0.5em;
	margin-top:0;
}

#block-views-block-catalog-menu-block-1  {
	
	text-align: right; 
}

@media only screen and (max-width: 860px) {
		
	#block-views-block-catalog-menu-block-1  {
	
		text-align: center; 
	}
}
